D:/Perl\site\lib\Win32\AuthenticateUser.pm
D:/Perl\site\lib\auto\Win32\AuthenticateUser\AuthenticateUser.bs
D:/Perl\site\lib\auto\Win32\AuthenticateUser\AuthenticateUser.dll
D:/Perl\site\lib\auto\Win32\AuthenticateUser\AuthenticateUser.exp
D:/Perl\site\lib\auto\Win32\AuthenticateUser\AuthenticateUser.lib
D:/Perl\site\lib\auto\Win32\AuthenticateUser\autosplit.ix
